data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Відтворення рослин
    id: '01.30'
    scheme: КВЕД
  - description: Лісівництво та інша діяльність у лісовому господарстві
    id: '02.10'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49094'
    streetAddress: Україна, 49094, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ НАБЕРЕЖНА
      ПЕРЕМОГИ, будинок 38, офіс 5
  founders:
  - address:
      countryName: Україна
      postalCode: '69121'
      streetAddress: Україна, 69121, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ТОВАРИСЬКА,
        будинок 39
    capital: 1000
    first_middle_name: ЄВГЕН АНАТОЛІЙОВИЧ
    last_name: ТЕРЕЩУК
    name: ТЕРЕЩУК ЄВГЕН АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40074990'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПІВДЕНЕНЕРГО ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИ-ДИРЕКТОР
  name: ТОВ "ПІВДЕНЕНЕРГО ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2a4dbba36a1a433b8f4f33c9b3165e9b
  sourceDate: '2022-08-05T07:03:05+00:00'
  sourceRequests:
  - req-270099b6-50c6-4b14-a1b9-4d0b768652a9
  version: 2.0.0
